Package org.eclipse.net4j.util.ui.widgets

## Interface SearchField.FilterHandler

- Enclosing class:
    SearchField

      public static interface SearchField.FilterHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleFilter​(java.lang.String filter)` |

- - ### Method Detail

    - #### handleFilter

          void handleFilter​(java.lang.String filter)